Community
cancel
Showing results for 
Search instead for 
Did you mean: 
wu__zhiyi
Beginner
78 Views

old version of OneAPI for students

I'm a student user who used to enjoy free parallel studio of a specific version of the Intel compiler.

Recently, my yearly licence has expired and I tried to renew my licence. However, it seems that the new OneApi doesn't allow me to choose a specific version of intel compiler. Notably, the current intel compiler will not support CUDA, which is a big problem.

0 Kudos
1 Reply
ArpanB_Intel
Moderator
17 Views

Hi Zhiyi, the current oneAPI compiler version is 2021.1 or 2021.2. If you want to use an older version of the compiler you would require the legacy software of Intel® Parallel Studio XE. Could you specify which version of the compiler you are looking for?


Reply